/* CSS Document */

body {
	background: #FFFFFF url(../img/hojas2.jpg) no-repeat bottom right;
	font-size: 11px;
	font-family: Helvetica, Arial,Verdana, sans-serif;
	padding: 0;
	margin: 0;
}

/* pagina total 
-----------------*/
#wrap {
	width:830px;
	margin: 0 auto 0 auto;
}

/* cabecera pagina 
--------------------*/
#header {
}

/* bloque selección idiomas 
-----------------------------*/
#lang {
	text-align: right;
	
}

/* links en idiomas 
----------------------*/
#lang a {
	text-decoration: none;
	color: white;
}

#lang a:hover, 
#lang a.lang-current {
	text-decoration: underline;
}

/* logo 
----------*/
#logo {
	float: left;
	width: 150px;
}

#logo a {
	text-decoration: none;
}

#logo a img {
	border: none;
}

/* menu navegación 
--------------------*/
  #nav {
      float:right;
      width:680px;
	  background:;
      font-size:93%;
      line-height:normal;
	  border-bottom:1px solid #C2BDAE;
      }
    #nav ul {
	  margin:0;
	  padding:85px 10px 0 0px;
	  list-style:none;
      }
    #nav li {
      display:inline;
      margin:0;
      padding:0;
      }
    #nav a {
      float:left;
      background:url("../img/tableft11.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      
      }
    #nav a span {
      float:left;
      display:block;
      background:url("../img/tabright11.gif") no-repeat right top;
      padding:5px 10px 4px 6px;
      color: #434343;
	  font: 12px Helvetica, Arial,Verdana, sans-serif;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #nav a span {float:none;}
    /* End IE5-Mac hack */
    #nav a:hover span {
      color:#FFF;
      }
    #nav a:hover {
      background-position:0% -42px;
      }
    #nav a:hover span {
      background-position:100% -42px;
      }

/* cuerpo de pagina 
---------------------*/
#body {
	padding: 10px 0 0 137px;
}
/* cuerpo de catalogo 
---------------------*/
#body_cataleg {
	padding: 0px 0 0 0px;
	background: ;
}
#body_guia {
margin-top: 60px;
margin-bottom: 50px;
	padding: 0px 0p 0 0px;
	background: ;
	text-align: ;

}
#home{
margin-top: 40px;


}
#visita{
margin-top: 0px;
text-align: center;

}


a img {
border:none;
}

/* bloque izquierda 
---------------------*/
#body .body_left {
	width: 215px;
	float: left;
}
#body .body_right {
	width: 215px;
	float: left;
	margin-left: 50px;
}
#body .body_right_wide {
	width: 340px;
	float: left;
	margin-left: 50px;
}

/* pie de la pagina 
---------------------*/
#footer {
	background: #;
	color:#000000;
	
	padding: 3px;
	width: 840px;
	margin-top: 30px;
}
hr {
background-color: #FFFFFF;
height: 2px;
border: 0;
color: white;
}
/* titulos 
------------*/
h1 {
	font: bold 13px Helvetica, Arial,Verdana, sans-serif;
	color: black;
	margin: 0;
	padding: 10px 0;
}
h1_1 {
	font: bold 13px Helvetica, Arial,Verdana, sans-serif;
	color: black;
	padding: 10px 0;
	margin-bottom: 0px;

}

h2 {
	font:  12px Helvetica, Arial,Verdana, sans-serif;
	line-height:15px;
	margin-bottom: 0px;
	color: black;
	text-decoration:none;

}

h3 {		
		font-family: 10px Helvetica, Arial,Verdana, sans-serif;
		color: #333333;
	margin-bottom: 0px;
		line-height:10px;


}
h4 {		
			font: bold 11px Helvetica, Arial,Verdana, sans-serif;
	color: black;
	line-height:15px;
	margin: 0px 0 4px 0;



}
h5 {		
			font: bold 12px Helvetica, Arial,Verdana, sans-serif;
	color: #313131;
	margin: 0px 0 0px 0;


}



/* parrafos 
-------------*/
#body p {
	font: normal 13px Helvetica, Arial,Verdana, sans-serif;
	color: #695c54;
	line-height:15px;
	margin: 0px 0 4px 0;
}

#body_cataleg p {
	font: normal 11px  Helvetica, Arial,Verdana,  sans-serif;
	color: #695c54;
	line-height:15px;
		}




/* menu vertical */
ul.menuv {
	margin: 0;
	padding: 0;
	width: 150px;
	font: normal 11px Helvetica, Arial,Verdana, sans-serif;
	color: #695c54;
	list-style-type: none;
}


ul.menuv li {
	border-bottom: 1px solid #666;
}

ul.menuv li a {
	text-decoration: none;
	color: #000000;
	background: #ffffff;
	display: block;
	padding: 3px 6px;
	width: 138px;
}

ul.menuv li a:hover {
	background: #FFFFFF;
}



#peli_img {
	
	float: left;
	width:166px;
	height: 310px;
	background-color: ;
}
#txt {
	
	float: left;
	width:400px;
	height: 470px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	background-color: white;

 
	padding:0px 0px 0 0px;
}
#txt2 {
	
	float: left;
	width:400px;
	height: 250px;
	margin-top: 150px;
	margin-bottom: 100px;
	margin-left: 0px;
	background-color: white;
	margin-right: 200px;
}

#txt3 {
	
	float: left;
	width:400px;
	height: 700px;
	margin-top: 20px;
	margin-bottom: 100px;
	margin-left: 0px;
	background-color: white;
	margin-right: 300px;
}
#txt4 {
	
	float: left;
	width:500px;
	height: 200px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 165px;
	background-color: white;
	margin-right: 165px;

}


#peli_link {

	width:400;
	height: 400px;
	background-color: ;
	float:left;
 	 padding:0px 0px 0 0px;

}
#video_index {
	margin-top: 50px;
	width: 830px;
	height: 347px;
	background: url("../img/bg_home.jpg") no-repeat left top;

}



/* ----------------------------------------------------------------------------------------- */

/* video */
.video {
	margin-top: 30px;
}

/* clases comunes 
-------------------------*/
.clearer {
	clear: both;
}


#form{
margin-top: 25px;
padding-left: 10px;
background-color: white;
width: 700px;

}



/* Fomrs */
.form_actions {
  text-align: right;
  padding: 10px;
}

.form_row_pair, .form_row_list, .form_row_check {
  margin: 20px 0;
  clear: both;
}
.form_row_pair label, .form_row_list_input li label {
  float: left;
  display: block;
  width: 150px;
  padding-top: 5px;
}

.form_row_list ul, .form_row_list_input ul {
  padding-left: 20px;
  margin: 10px;
  
}
.form_row_list li, .form_row_list_input li {
  list-style: none;
  margin: 2px 0;
}
.form_row_list_input li label { width: 50px; }

.form_error { color: #f00 !important; }
.field_error { color:#f00; padding: 8px; display: inline; }

.form hr { border-bottom: 1px solid #ccc !important; margin: auto 10px; }
.form fieldset { border: 1px solid #ccc !important; }
/* MENU HORITZONTAL FORMULARIS
 
-------------------------*/
ul#navlist
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
margin-left: 15px;
margin-top: 25px;
}

#navlist li
{
display: inline;
list-style-type: none;
}

#navlist a { padding: 3px 10px; }

#navlist a:link, #navlist a:visited
{
color: #fff;
background-color: #999999;
text-decoration: none;
}

#navlist a:hover
{
color: #fff;
background-color: #666666;
text-decoration: none;
}


/* acordeon--------------*/


#basic-accordian{
	width:450;
	margin-top: 30px;
	margin-right: -20px;	
	margin-bottom: 150px;
}

.accordion_headings{
	padding:5px;
	color:#695c54;
	cursor:pointer;
	font-weight:bold;
	background:white;
}

.accordion_headings:hover{

	color: black;
	background:white;
}

.accordion_child{
	padding:25px;
	background:white;
}

.header_highlight{
	background:white;
	
}